package cn.freemud.demo.manager.coupon;

import cn.freemud.demo.entities.bo.promotion.CouponDetailBO;
import cn.freemud.demo.entities.bo.coupon.GetCouponDetailBO;
import org.springframework.stereotype.Service;

@Service
public class CouponManager {



    public CouponDetailBO getCouponDetail(GetCouponDetailBO getCouponDetail, CouponService couponService){
        CouponDetailBO couponDetail = couponService.getCouponDetail(getCouponDetail);
        return couponDetail;
    }

}
